
#sub_wrapper {
    width:320px;
    padding:20px;
}
.title_img {
    width:320px;
    margin-top:20px;
}

.select_label > img,.fan_selectbox_bg > a > img,#nutritions_btn > img,#nutritions_btn2 > img,#allergen_btn > img,#allergen_btn2 > img,#top_product_bk > img {
    width: 320px;
}
#amakara_submit > img {
    width: 320px;
    margin-top: 20px;
}
#top_product_new > img {
    width: 63px;
}
#top_product_img > img {
    width: 240px;
}

#top_product_base {
    width: 320px;
    height: 100%;
    font-family: 'UD Shin Maru Go Regular';
}

#top_product_bk {
    width: 320px;
    height: 240px;
}

#top_product_new {
    width: 63px;
    height: 63px;
    position: absolute;
    margin: -240px 0 0 257px;
}

#top_product_img {
    width: 240px;
    height: 240px;
    margin: -214px 0 0 40px;
    filter: drop-shadow(0px 0px 20px rgb(255, 255, 255));
}

#top_product_text
{
    width: 304px;
    height: 100%;
    font-size: 14px;
    color: rgb(248, 10, 30);
    margin: 0px 0px 0px 8px;
    padding-bottom: 12px;
    text-align: center;
    white-space: nowrap;
    display: inline-block;
    -webkit-font-smoothing: subpixel-antialiased;
    -moz-osx-font-smoothing: grayscale;
    -o-transform: rotate(0.03deg);
    -ms-transform: rotate(0.03deg);
    -moz-transform: rotate(0.03deg);
    -webkit-transform: rotate(0.03deg);
    transform: rotate(0.03deg);
}

#top_product_descr {
    width: 304px;
    100%;font-size: 12px;
    color: #5a1e00;
    margin: 0 0 0 8px;
    padding-bottom: 8px;
    text-align: center;
    -webkit-font-smoothing: subpixel-antialiased;
    -moz-osx-font-smoothing: grayscale;
    -o-transform: rotate(0.03deg);
    -ms-transform: rotate(0.03deg);
    -moz-transform: rotate(0.03deg);
    -webkit-transform: rotate(0.03deg);
    transform: rotate(0.03deg);
}

#descr_base {
    width: 320px;
    height: auto;
    font-family: 'UD Shin Maru Go Regular';
    -webkit-font-smoothing: subpixel-antialiased;
    -moz-osx-font-smoothing: grayscale;
    -o-transform: rotate(0.03deg);
    -ms-transform: rotate(0.03deg);
    -moz-transform: rotate(0.03deg);
    -webkit-transform: rotate(0.03deg);
    transform: rotate(0.03deg);
}
.sub_product_bt {
	float:left;
	width:104px;
	height:132px;
    margin-left:2px;
    cursor:pointer;
}
.sub_product_bt_img {
	width:96px;
	height:96px;
    margin:3px 0 0 4px;
}
.sub_product_bt_new {
    position:absolute;
	width:28px;
	height:28px;
    margin:3px 0 0 3px;
}
.sub_product_text_base {
	width:100px;
	height:40px;
    font-size:7px;
    margin:0 0 0 2px;
    overflow:hidden;
}
.sub_product_text {
	width:100px;
	height:40px;
    margin:0 0 0 2px;
    font-family: "UD Shin Maru Go Regular";
    font-size:7px;
    text-align:center;
    color:#5a1e00;
    line-height: 1.2em;
    -webkit-font-smoothing: subpixel-antialiased;
    -moz-osx-font-smoothing: grayscale;
    -o-transform: rotate(0.03deg);
    -ms-transform: rotate(0.03deg);
    -moz-transform: rotate(0.03deg);
    -webkit-transform: rotate(0.03deg);
    transform: rotate(0.03deg);
}

.sub_product_titleimg {
	width:320px;
}
#materials_base {
    width: 320px;
    height: auto;
    cursor: pointer;
}

#materials_btn {
    width: 320px;
    height: 32px;
    margin: 0 0 0 0;
}

#materials_base2 {
    width: 320px;
    display: none;
    height: auto;
    cursor: pointer;
}

#materials_btn2 {
    width: 320px;
    height: 74px;
    margin: 0 0 0 0;
}

#nutritions_base {
    width: 320px;
    height: auto;
    cursor: pointer;
}

#nutritions_btn {
    width: 320px;
    height: 32px;
    margin: 0 0 0 0;
}

#nutritions_base2 {
    width: 320px;
    height: 100%;
    display: none;
}

#nutritions_btn2 {
    width: 320px;
    height: 130px;
    margin: 0 0 0 0;
}

#nutritions_per {
    width: 180px;
    height: 19px;
    margin: -117px 0 0 104px;
    font-size: 10px;
    color: #5a1e00;
}

#allergen_base {
    width: 320px;
    height: auto;
    cursor: pointer;
}

#allergen_btn {
    width: 320px;
    height: 32px;
    margin: 0 0 0 0;
}

#allergen_base2 {
    width: 320px;
    height: auto;
    display: none;
}

#allergen_btn2 {
    width: 320px;
    height: 383px;
    margin: 0 0 0 0;
}

#aller_contamination
{
    height: 28px;
    display: table-cell;
    vertical-align: middle;
    font-size: 9px;
    color: #5a1e00;
    padding-left: 7px;
    -webkit-font-smoothing: subpixel-antialiased;
    -moz-osx-font-smoothing: grayscale;
    -o-transform: rotate(0.03deg);
    -ms-transform: rotate(0.03deg);
    -moz-transform: rotate(0.03deg);
    -webkit-transform: rotate(0.03deg);
    transform: rotate(0.03deg);
}

#allergen_notation {
    width: 320px;
    height: 290px;
    margin: 1px 0 0 0;
}

#goiken {
    width: 306px;
    height: 82px;
}

#nickname {
    width: 300px;
    height: 30px;
}

.descr_table {
    width: 304px;
    height: auto;
    table-layout: fixed;
    display: table;
    margin: -43px 0 0 8px;
}
.descr_table2 {
    width:245px;
    height:auto;
    table-layout:fixed;
    display: table;
    margin:-328px 0 0 67px;
    text-align:center;
}
.descr_table3 {
    width:244px;
    height:auto;
    table-layout:fixed;
    display: table;
    margin:0 0 0 68px;
}
.descr_table4 {
    width:304px;
    height:auto;
    table-layout:fixed;
    display: table;
    margin:12px 0 0 8px;
}
.descr_table5 {
    width:304px;
    height:auto;
    table-layout:fixed;
    display:table;
    margin:0px 0 0 8px;
}

.descr_tablecell4
{
    height: auto;
    font-size: 10px;
    display: table-cell;
    color: #5a1e00;
    border: 1px solid #A68F82;
    padding: 6px 6px 6px 6px;
    -webkit-font-smoothing: subpixel-antialiased;
    -moz-osx-font-smoothing: grayscale;
    -o-transform: rotate(0.03deg);
    -ms-transform: rotate(0.03deg);
    -moz-transform: rotate(0.03deg);
    -webkit-transform: rotate(0.03deg);
    transform: rotate(0.03deg);
}

.nutritions_tablecell_title
{
    height: 30px;
    width: 75px;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    font-size: 9px;
    color: #5a1e00;
    background-color: #FFFFF3;
    -webkit-font-smoothing: subpixel-antialiased;
    -moz-osx-font-smoothing: grayscale;
    -o-transform: rotate(0.03deg);
    -ms-transform: rotate(0.03deg);
    -moz-transform: rotate(0.03deg);
    -webkit-transform: rotate(0.03deg);
    transform: rotate(0.03deg);
}
.nutritions_tablecell_title2
{
    height: 30px;
    width: 77px;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    font-size: 9px;
    color: #5a1e00;
    background-color: #FFFFF3;
    -webkit-font-smoothing: subpixel-antialiased;
    -moz-osx-font-smoothing: grayscale;
    -o-transform: rotate(0.03deg);
    -ms-transform: rotate(0.03deg);
    -moz-transform: rotate(0.03deg);
    -webkit-transform: rotate(0.03deg);
    transform: rotate(0.03deg);
}
.nutritions_tablecell_title3
{
    height:30px;
    width: 75px;
    display:table-cell;
    text-align:center;
    vertical-align:middle;
    font-size:9px;
    color:#5a1e00;
    padding-right:6px;
    background-color:#FFFFF3;
    -webkit-font-smoothing: subpixel-antialiased;
    -moz-osx-font-smoothing: grayscale;
    -o-transform: rotate(0.03deg);
    -ms-transform: rotate(0.03deg);
    -moz-transform: rotate(0.03deg);
    -webkit-transform: rotate(0.03deg);
    transform: rotate(0.03deg);
}

.nutritions_tablecell
{
    height: 30px;
    width: 66px;
    display: table-cell;
    vertical-align: middle;
    font-size: 12px;
    color: #5a1e00;
    padding-right: 7px;
    text-align: right;
    -webkit-font-smoothing: subpixel-antialiased;
    -moz-osx-font-smoothing: grayscale;
    -o-transform: rotate(0.03deg);
    -ms-transform: rotate(0.03deg);
    -moz-transform: rotate(0.03deg);
    -webkit-transform: rotate(0.03deg);
    transform: rotate(0.03deg);
}
.nutritions_tablecell2
{
    height: 30px;
    width: 66px;
    display: table-cell;
    vertical-align: middle;
    font-size: 12px;
    color: #5a1e00;
    padding-right: 6px;
    text-align: right;
    -webkit-font-smoothing: subpixel-antialiased;
    -moz-osx-font-smoothing: grayscale;
    -o-transform: rotate(0.03deg);
    -ms-transform: rotate(0.03deg);
    -moz-transform: rotate(0.03deg);
    -webkit-transform: rotate(0.03deg);
    transform: rotate(0.03deg);
}
.nutritions_tablecell3
{
    height: 30px;
    width: 144px;
    display: table-cell;
    vertical-align: middle;
    font-size: 9px;
    color: #5a1e00;
    padding-right: 6px;
    text-align: center;
    background-color:#FFFFF3;
    -webkit-font-smoothing: subpixel-antialiased;
    -moz-osx-font-smoothing: grayscale;
    -o-transform: rotate(0.03deg);
    -ms-transform: rotate(0.03deg);
    -moz-transform: rotate(0.03deg);
    -webkit-transform: rotate(0.03deg);
    transform: rotate(0.03deg);
}

.allergen_tablecell1
{
    height: 20px;
    display: table-cell;
    vertical-align: middle;
    font-size: 8px;
    color: #5a1e00;
    -webkit-font-smoothing: subpixel-antialiased;
    -moz-osx-font-smoothing: grayscale;
    -o-transform: rotate(0.03deg);
    -ms-transform: rotate(0.03deg);
    -moz-transform: rotate(0.03deg);
    -webkit-transform: rotate(0.03deg);
    transform: rotate(0.03deg);
}

.allergen_tablecell2
{
    height: 30px;
    display: table-cell;
    vertical-align: middle;
    font-size: 10px;
    color: #5a1e00;
    padding: 6px;
    -webkit-font-smoothing: subpixel-antialiased;
    -moz-osx-font-smoothing: grayscale;
    -o-transform: rotate(0.03deg);
    -ms-transform: rotate(0.03deg);
    -moz-transform: rotate(0.03deg);
    -webkit-transform: rotate(0.03deg);
    transform: rotate(0.03deg);
}

.vote_box {
    position: relative;
    width: 320px;
    height: 44px;
}

.fan_select{
    -webkit-appearance:none;
    appearance:none;
    width:100%;
    box-sizing:border-box;
    border:rgba(255,255,255,0) 1px solid;
    border-radius:0;
    background:rgba(255,255,255,0);
    position:absolute;
    width: 281px;
    height: 30px;
    color:#5a1e00;
    font-size:11px;
    text-align:center;
    z-index:2;
    cursor:pointer;
    font-family: 'UD Shin Maru Go Regular';
    -webkit-font-smoothing: subpixel-antialiased;
    -moz-osx-font-smoothing: grayscale;
    -o-transform: rotate(0.03deg);
    -ms-transform: rotate(0.03deg);
    -moz-transform: rotate(0.03deg);
    -webkit-transform: rotate(0.03deg);
    transform: rotate(0.03deg);
}
.fan_select::-ms-expand {
    display: none;
}
.fan_textarea{
    -webkit-appearance:none;
    appearance:none;
    width:100%;
    box-sizing:border-box;
    border:rgba(255,255,255,0) 1px solid;
    border-radius:0;
    background:rgba(255,255,255,0);
    position:absolute;
    width: 304px;
    height: 82px;
    color:#5a1e00;
    font-size:11px;
    z-index:2;
    margin:6px 0 0 8px;
    overflow: auto;
    -webkit-font-smoothing: subpixel-antialiased;
    -moz-osx-font-smoothing: grayscale;
    -o-transform: rotate(0.03deg);
    -ms-transform: rotate(0.03deg);
    -moz-transform: rotate(0.03deg);
    -webkit-transform: rotate(0.03deg);
    transform: rotate(0.03deg);
}
.fan_textarea::-ms-expand {
    display: none;
}
.fan_textbox{
    -webkit-appearance:none;
    appearance:none;
    width:100%;
    box-sizing:border-box;
    border:rgba(255,255,255,0) 1px solid;
    border-radius:0;
    background:rgba(255,255,255,0);
    position:absolute;
    width: 281px;
    height: 30px;
    color:#5a1e00;
    font-size:11px;
    text-align:center;
    z-index:2;
    margin:7px 0 0 10px;
    -webkit-font-smoothing: subpixel-antialiased;
    -moz-osx-font-smoothing: grayscale;
    -o-transform: rotate(0.03deg);
    -ms-transform: rotate(0.03deg);
    -moz-transform: rotate(0.03deg);
    -webkit-transform: rotate(0.03deg);
    transform: rotate(0.03deg);
}
.fan_textbox::-ms-expand {
    display: none;
}
.fan_selectbox_bg {
    position: absolute;
}

.fan_selectbox_white {
    width: 200px;
    height: 30px;
    position: absolute;
    background: white;
    margin: 7px 0 0 60px;
}

.fan_selectbox {
    width: 282px;
    height: 30px;
    position:absolute;
    margin: 7px 0 0 30px;
}

.vote_goiken {
    height: 94px;
}

.vote_nick {
    position: relative;
    width: 320px;
    height: 44px;
}

@media only screen and (min-width: 641px) {
#sub_wrapper {
    width:41.25vw;
    padding:1.7vw;
}
.title_img {
    width:41.25vw;
    margin-top:2.578125vw;
}

.select_label > img,.fan_selectbox_bg > a > img,.fan_selectbox_bg > img,#materials_btn > img,#materials_btn2 > img,#nutritions_btn > img,#nutritions_btn2 > img,#allergen_btn > img,#allergen_btn2 > img,#top_product_bk > img {
    width: 41.25vw;
}
#amakara_submit > img {
    width: 41.25vw;
    margin-top: 2.578125vw;
}
#top_product_new > img {
    width: 8.12109375vw;
}
#top_product_img > img {
    width: 30.9375vw;
}

#top_product_base {
    width: 41.25vw;
}

#top_product_bk {
    width: 41.25vw;
    height: 13.75vw;
}

#top_product_new {
    width: 8.12109375vw;
    height: 8.12109375vw;
    margin: -13.75vw 0 0 33.12890625vw;
}

#top_product_img {
    width: 30.9375vw;
    height: 30.9375vw;
    margin: -10.5859375vw 0 0 5.15625vw;
    filter: drop-shadow(0px 0px 20px rgb(255, 255, 255));
}

#top_product_text
{
    width: 39.1875vw;
    font-size: 1.8046875vw;
    margin: 0 0 0 1.03125vw;
    padding-bottom: 1.546875vw;
}

#top_product_descr {
    width: 39.1875vw;
    font-size: 1.546875vw;
    margin: 0 0 0 1.03125vw;
    padding-bottom: 1.03125vw;
}

#descr_base {
    width: 41.25vw;
}
.sub_product_bt {
	float:left;
	width:13.40625vw;
	height:17.015625vw;
    margin-left:0.2578125vw;
}
.sub_product_bt_img {
	width:12.375vw;
	height:12.375vw;
    margin:0.47265625vw 0 0 0.55859375vw;
}
.sub_product_bt_new {
	width:3.609375vw;
	height:3.609375vw;
    margin:0.38671875vw 0 0 0.38671875vw;
}
.sub_product_text_base {
	width:12.890625vw;
	height:5.15625vw;
    font-size:0.90234375vw;
    margin:0 0 0 0.2578125vw;
}
.sub_product_text {
	width:12.890625vw;
	height:5.15625vw;
    margin:0 0 0 0.2578125vw;
    font-size:0.90234375vw;
    line-height: 1.16015625vw;
}

.sub_product_titleimg {
	width:41.25vw;
}
#materials_base {
    width: 41.25vw;
}

#materials_btn {
    width: 41.25vw;
    height: 4.125vw;
}

#materials_base2 {
    width: 41.25vw;
}

#materials_btn2 {
    width: 41.25vw;
    height: 9.5390625vw;
}

#nutritions_base {
    width: 41.25vw;
}

#nutritions_btn {
    width: 41.25vw;
    height: 4.125vw;
}

#nutritions_base2 {
    width: 41.25vw;
}

#nutritions_btn2 {
    width: 41.25vw;
    height: 16.7578125vw;
}

#nutritions_per {
    width: 23.203125vw;
    height: 2.44921875vw;
    margin: -15.08203125vw 0 0 13.40625vw;
    font-size: 1.2890625vw;
}

#allergen_base {
    width: 41.25vw;
}

#allergen_btn {
    width: 41.25vw;
    height: 4.125vw;
}

#allergen_base2 {
    width: 41.25vw;
}

#allergen_btn2 {
    width: 41.25vw;
    height: 49.37109375vw;
}

#aller_contamination
{
    height: 3.609375vw;
    font-size: 1.16015625vw;
    padding-left: 0.90234375vw;
}

#allergen_notation {
    width: 41.25vw;
    height: 37.3828125vw;
    margin: 0.12890625vw 0 0 0;
}

#goiken {
    width: 39.4453125vw;
    height: 10.5703125vw;
}

#nickname {
    width: 38.671875vw;
    height: 3.8671875vw;
}

.descr_table {
    width: 39.1875vw;
    margin: -5.54296875vw 0 0 1.03125vw;
}
.descr_table2 {
    width:31.58203125vw;
    margin:-42.28125vw 0 0 8.63671875vw;
    text-align:center;
}
.descr_table3 {
    width:31.453125vw;
    margin:0 0 0 8.765625vw;
}
.descr_table4 {
    width:39.1875vw;
    margin:1.546875vw 0 0 1.03125vw;
}
.descr_table5 {
    width:39.1875vw;
    margin:0 0 0 1.03125vw;
}

.descr_tablecell4
{
    font-size: 1.2890625vw;
    padding: 0.7734375vw 0.7734375vw 0.7734375vw 0.7734375vw;
}

.nutritions_tablecell_title
{
    height: 3.8671875vw;
    width: 9.66796875vw;
    font-size: 1.16015625vw;
}
.nutritions_tablecell_title2
{
    height: 3.8671875vw;
    width: 9.92578125vw;
    font-size: 1.16015625vw;
}
.nutritions_tablecell_title3
{
    height:3.8671875vw;
    width: 9.66796875vw;
    font-size:1.16015625vw;
    padding-right:0.7734375vw;
}

.nutritions_tablecell
{
    height: 3.8671875vw;
    width: 8.5078125vw;
    font-size: 1.546875vw;
    padding-right: 0.90234375vw;
}
.nutritions_tablecell2
{
    height: 3.8671875vw;
    width: 8.5078125vw;
    font-size: 1.546875vw;
    padding-right: 0.7734375vw;
}
.nutritions_tablecell3
{
    height: 3.8671875vw;
    width: 18.5625vw;
    font-size: 1.16015625vw;
    padding-right: 0.7734375vw;
}

.allergen_tablecell1
{
    height: 2.578125vw;
    font-size: 1.03125vw;
}

.allergen_tablecell2
{
    height: 3.8671875vw;
    font-size: 1.2890625vw;
    padding: 0.7734375vw;
}

.vote_box {
    position: relative;
    width: 41.25vw;
    height: 5.671875vw;
}

.fan_select{
    width: 36.22265625vw;
    height: 3.8671875vw;
    font-size:1.41796875vw;
}
.fan_textarea{
    width: 39.1875vw;
    height: 10.5703125vw;
    font-size:1.41796875vw;
    margin:0.7734375vw 0 0 1.03125vw;
}
.fan_textbox{
    width: 36.22265625vw;
    height: 3.8671875vw;
    font-size:1.41796875vw;
    margin:0.90234375vw 0 0 1.2890625vw;
}

.fan_selectbox_white {
    width: 25.78125vw;
    height: 3.4671875vw;
    margin: 0.90234375vw 0 0 7.734375vw;
}

.fan_selectbox {
    width: 36.3515625vw;
    height: 3.4671875vw;
    margin: 1.1vw 0 0 3.8671875vw;
}
.fan_selectbox_bg {
    width: 41.25vw;
}

.vote_goiken {
    height: 12.1171875vw;
}

.vote_nick {
    width: 41.25vw;
    height: 5.671875vw;
}

}
@media only screen and (min-width: 1160px) {

#sub_wrapper {
    width:480px;
    padding:20px;
}
.title_img {
    width:480px;
    margin-top:30px;
}

.select_label > img,.fan_selectbox_bg > a > img,.fan_selectbox_bg > img,#materials_btn > img,#materials_btn2 > img,#nutritions_btn > img,#nutritions_btn2 > img,#allergen_btn > img,#allergen_btn2 > img,#top_product_bk > img {
    width:480px;
}
#amakara_submit > img {
    width:480px;
    margin-top:30px;
}
#top_product_new > img {
    width:94.5px;
}
#top_product_img > img {
    width:360px;
}

#top_product_base {
    width:480px;
}

#top_product_bk {
    width:480px;
    height:360px;
}

#top_product_new {
    width:94.5px;
    height:94.5px;
    margin:-360px 0px 0px 385.5px;
}

#top_product_img {
    width:360px;
    height:360px;
    margin:-321px 0px 0px 60px;
    filter: drop-shadow(0px 0px 20px rgb(255, 255, 255));
}

#top_product_text
{
    width:456px;
    font-size:21px;
    margin:0px 0px 0px 12px;
    padding-bottom:18px;
}

#top_product_descr {
    width:456px;
    font-size:18px;
    margin:0px 0px 0px 12px;
    padding-bottom:12px;
}

#descr_base {
    width:480px;
}
.sub_product_bt {
	float:0px;
	width:156px;
	height:198px;
    margin-left:3px;
}
.sub_product_bt_img {
	width:144px;
	height:144px;
    margin:5.5px 0px 0px 6.5px;
}
.sub_product_bt_new {
	width:42px;
	height:42px;
    margin:4.5px 0px 0px 4.5px;
}
.sub_product_text_base {
	width:150px;
	height:60px;
    font-size:10.5px;
    margin:0px 0px 0px 3px;
}
.sub_product_text {
	width:150px;
	height:60px;
    margin:0px 0px 0px 3px;
    font-size:10.5px;
    line-height:13.5px;
}

.sub_product_titleimg {
	width:480px;
}
#materials_base {
    width:480px;
}

#materials_btn {
    width:480px;
    height:48px;
}

#materials_base2 {
    width:480px;
}

#materials_btn2 {
    width:480px;
    height:111px;
}

#nutritions_base {
    width:480px;
}

#nutritions_btn {
    width:480px;
    height:48px;
}

#nutritions_base2 {
    width:480px;
}

#nutritions_btn2 {
    width:480px;
    height:195px;
}

#nutritions_per {
    width:270px;
    height:28.5px;
    margin:-175.5px 0px 0px 156px;
    font-size:15px;
}

#allergen_base {
    width:480px;
}

#allergen_btn {
    width:480px;
    height:48px;
}

#allergen_base2 {
    width:480px;
}

#allergen_btn2 {
    width:480px;
    height:574.5px;
}

#aller_contamination
{
    height:42px;
    font-size:13.5px;
    padding-left:10.5px;
}

#allergen_notation {
    width:480px;
    height:435px;
    margin:1.5px 0px 0px 0px;
}

#goiken {
    width:459px;
    height:123px;
}

#nickname {
    width:450px;
    height:45px;
}

.descr_table {
    width:456px;
    margin:-64.5px 0px 0px 12px;
}
.descr_table2 {
    width:367.5px;
    margin:-492px 0px 0px 100.5px;
    text-align:0px;
}
.descr_table3 {
    width:366px;
    margin:0px 0px 0px 102px;
}
.descr_table4 {
    width:456px;
    margin:18px 0px 0px 12px;
}
.descr_table5 {
    width:456px;
    margin:0px 0px 0px 12px;
}

.descr_tablecell4
{
    font-size:15px;
    padding:9px 9px 9px 9px;
}

.nutritions_tablecell_title
{
    height:45px;
    width:112.5px;
    font-size:13.5px;
}
.nutritions_tablecell_title2
{
    height:45px;
    width:116px;
    font-size:13.5px;
}
.nutritions_tablecell_title3
{
    height:45px;
    width:112.5px;
    font-size:13.5px;
    padding-right:9px;
}

.nutritions_tablecell
{
    height:45px;
    width:99px;
    font-size:18px;
    padding-right:10.5px;
}
.nutritions_tablecell2
{
    height:45px;
    width:99px;
    font-size:18px;
    padding-right:9px;
}
.nutritions_tablecell3
{
    height:45px;
    width:216px;
    font-size:13.5px;
    padding-right:9px;
}

.allergen_tablecell1
{
    height:30px;
    font-size:12px;
}

.allergen_tablecell2
{
    height:45px;
    font-size:15px;
    padding:9px;
}

.vote_box {
    position:0px;
    width:480px;
    height:66px;
}

.fan_select{
    width:421.5px;
    height:45px;
    font-size:16.5px;
}
.fan_textarea{
    width:456px;
    height:123px;
    font-size:16.5px;
    margin:9px 0px 0px 12px;
}
.fan_textbox{
    width:421.5px;
    height:45px;
    font-size:16.5px;
    margin:10.5px 0px 0px 15px;
}

.fan_selectbox_white {
    width:300px;
    height:45px;
    margin:10.5px 0px 0px 90px;
}

.fan_selectbox {
    width:423px;
    height:45px;
    margin:10.5px 0px 0px 45px;
}
.fan_selectbox_bg {
    width:480px;
}

.vote_goiken {
    height:141px;
}

.vote_nick {
    width:480px;
    height:66px;
}


}
/*
.sub_product_text_base {
	width:28vw;
	height:8.3vw;
    margin:0 0 0 0.7vw;
    overflow:hidden;
}
.sub_product_text {
	width:28vw;
    font-size:1.96875vw;
}

.title_img {
    width:90vw;
    margin-top:5.625vw;
}

.select_label > img,.fan_selectbox_bg > img,#materials_btn > img,#materials_btn2 > img,#nutritions_btn > img,#nutritions_btn2 > img,#allergen_btn > img,#allergen_btn2 > img,#top_product_bk > img {
    width: 90vw;
}
#amakara_submit > img {
    width: 90vw;
    margin-top: 5.625vw;
}
#top_product_new > img {
    width: 17.71875vw;
}
#top_product_img > img {
    width: 67.5vw;
}

#top_product_base {
    width: 90vw;
    height: 100%;
    margin-top: 3.9375vw;
}

#top_product_bk {
    width: 90vw;
    height: 67.5vw;
}

#top_product_new {
    width: 17.71875vw;
    height: 17.71875vw;
    margin: -67.5vw 0 0 72.28125vw;
}

#top_product_img {
    width: 67.5vw;
    height: 67.5vw;
    margin: -60.1875vw 0 0 11.25vw;
    filter: drop-shadow(0 0 2.8125vw rgba(255,255,255,0.6));
}

#top_product_text
{
    width: 85.5vw;
    font-size: 3.9375vw;
    padding-bottom: 3.375vw;
}

#top_product_descr {
    width: 85.5vw;
    font-size: 3.375vw;
    margin: 0 0 0 2.25vw;
    padding-bottom: 2.25vw;
}

#descr_base {
    width: 90vw;
}
.sub_product_bt {
	width:29.25vw;
	height:37.125vw;
    margin-left:0.5625vw;
    overflow:hidden;
}
.sub_product_bt_img {
	width:26vw;
	height:26vw;
    margin:1.9vw 0 0 1.7vw;
}
.sub_product_bt_new {
	width:7.875vw;
	height:7.875vw;
    margin:0.84375vw 0 0 0.84375vw;
}

.sub_product_titleimg {
	width:90vw;
}
#materials_base {
    width: 90vw;
}

#materials_btn {
    width: 90vw;
    height: 9vw;
}

#materials_base2 {
    width: 90vw;
}
#materials_btn {
    width: 90vw;
    height: 9vw;
}

#materials_btn2 {
    width: 90vw;
    height: 20.8125vw;
}

#nutritions_base {
    width: 90vw;
}

#nutritions_btn {
    width: 90vw;
    height: 9vw;
}

#nutritions_base2 {
    width: 90vw;
}

#nutritions_btn2 {
    width: 90vw;
    height: 36.5625vw;
}

#nutritions_per {
    width: 50.625vw;
    height: 5.34375vw;
    margin: -32.90625vw 0 0 29.25vw;
    font-size: 2.8125vw;
}

#allergen_base {
    width: 90vw;
}

#allergen_btn {
    width: 90vw;
    height: 9vw;
}

#allergen_base2 {
    width: 90vw;
}

#allergen_btn2 {
    width: 90vw;
    height: 107.71875vw;
}

#aller_contamination
{
    height: 7.875vw;
    font-size: 2.53125vw;
    padding-left: 1.96875vw;
}

#allergen_notation {
    width: 90vw;
    height: 81.5625vw;
    margin: 0.28125vw 0 0 0;
}

#goiken {
    width: 86.0625vw;
    height: 23.0625vw;
}

#nickname {
    width: 84.375vw;
    height: 8.4375vw;
}

.descr_table {
    width: 85.5vw;
    margin: -12.09375vw 0 0 2.25vw;
}
.descr_table2 {
    width:68.90625vw;
    margin:-92.25vw 0 0 18.84375vw;
}
.descr_table3 {
    width:68.625vw;
    margin:0 0 0 19.125vw;
}
.descr_table4 {
    width:85.5vw;
    margin:3.375vw 0 0 2.25vw;
}
.descr_table5 {
    width:85.5vw;
    margin:0 0 0 2.25vw;
}

.descr_tablecell4
{
    height: auto;
    font-size: 2.8125vw;
    padding: 1.6875vw 1.6875vw 1.6875vw 1.6875vw;
}

.nutritions_tablecell_title
{
    height: 8.4375vw;
    width: 21.09375vw;
    font-size: 2.53125vw;
}
.nutritions_tablecell_title2
{
    height: 8.4375vw;
    width: 21.65625vw;
    font-size: 2.53125vw;
}
.nutritions_tablecell_title3
{
    height:8.4375vw;
    width: 21.09375vw;
    font-size:2.53125vw;
    padding-right:1.6875vw;
}

.nutritions_tablecell
{
    height: 8.4375vw;
    width: 18.5625vw;
    font-size: 3.375vw;
    padding-right: 1.96875vw;
}
.nutritions_tablecell2
{
    height: 8.4375vw;
    width: 18.5625vw;
    font-size: 3.375vw;
    padding-right: 1.6875vw;
}
.nutritions_tablecell3
{
    height: 8.4375vw;
    width: 40.5vw;
    font-size: 2.53125vw;
    padding-right: 1.6875vw;
}

.allergen_tablecell1
{
    height: 5.625vw;
    font-size: 2.25vw;
}

.allergen_tablecell2
{
    height: 8.4375vw;
    font-size: 2.8125vw;
    padding: 1.6875vw;
}

.vote_box {
    width: 90vw;
    height: 12.375vw;
}

.fan_select{
    width: 79.03125vw;
    height: 8.4375vw;
    font-size:3.09375vw;
}
.fan_textarea{
    width: 85.5vw;
    height: 23.0625vw;
    font-size:3.09375vw;
    margin:1.6875vw 0 0 2.25vw;
}
.fan_textbox{
    width: 79.03125vw;
    height: 8.4375vw;
    font-size:3.09375vw;
    margin:1.96875vw 0 0 2.8125vw;
}
.fan_selectbox_bg {
    width: 90vw;
}
.fan_selectbox_white {
    width: 56.25vw;
    height: 8vw;
    margin: 2vw 0 0 16.875vw;
}

.fan_selectbox {
    width: 79.3125vw;
    height: 8.4375vw;
    margin: 1.96875vw 0 0 8.4375vw;
}

.vote_goiken {
    height: 26.4375vw;
}

.vote_nick {
    width: 90vw;
    height: 12.375vw;
}
*/






